Bug 36484 - build failure: No rule to make target `de_DE.po', needed by `de_DE.gmo'. Stop.
Summary: build failure: No rule to make target `de_DE.po', needed by `de_DE.gmo'. Stop.
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-22 04:59 UTC by Craig Keogh
Modified: 2012-01-06 03:51 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Keogh 2011-04-22 04:59:58 UTC
I am building PackageKit git master via JHBuild on Fedora 14.
The build fails with the following error. The error was introduced by commit f983ebe [1].

make  V=1
make  all-recursive
make[1]: Entering directory `/home/Oxyde/gnome/PackageKit'
Making all in po
make[2]: Entering directory `/home/Oxyde/gnome/PackageKit/po'
make[2]: Leaving directory `/home/Oxyde/gnome/PackageKit/po'
make[1]: Leaving directory `/home/Oxyde/gnome/PackageKit'
make[2]: *** No rule to make target `de_DE.po', needed by `de_DE.gmo'.  Stop.
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2

[1] http://gitorious.org/packagekit/packagekit/commit/f983ebe658d596cc7847e31feb3ef4894338ecac
Comment 1 Jean-François Fortin Tam 2012-01-05 11:16:42 UTC
Hi, please test the latest version and see if it fixes your problem.
Comment 2 Craig Keogh 2012-01-06 03:51:21 UTC
(In reply to comment #1)
> Hi, please test the latest version and see if it fixes your problem.

Hi, thanks, all fixed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.